AOZ Studio Beta - Bug #455

Input not allowing for null input by hitting return at start.
08/20/2020 11:16 PM - Brian Flanagan

Status: Closed Start date: 08/20/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-RC1

Affected version: 0.9.9.4-r2

Description

Hitting Enter at the start of an Input should return an empty string, or a 0 value entry.

Example 1

Do

Input X$

Print X$,Len (X$)
Loop

Example 2

Do
Input X
Print X
Loop

History

#1 - 08/26/2020 09:25 AM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 0.9.9.4-RC1

Working now!

#2 - 09/03/2020 05:43 PM - Brian Flanagan

- Status changed from Resolved to Closed
